<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6df655c5b2b5e10aaa076adf944e7fcb">
  <dict>
    <!--2023-02-11 09:54:58.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:58.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-02-11 09:54:58.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
